corda / net.corda.node.services.statemachine / WaitingRequest

# WaitingRequest

`interface WaitingRequest : FlowIORequest`

### Inherited Properties

stackTraceInCaseOfProblems | `abstract val stackTraceInCaseOfProblems: StackSnapshot`

### Inheritors

ReceiveRequest | `interface ReceiveRequest<T : SessionMessage> : SessionedFlowIORequest, WaitingRequest`
WaitForLedgerCommit | `data class WaitForLedgerCommit : WaitingRequest`